Groovy 1.7.0

## groovy.sql
Class Sql.CreateStatementCommand

    java.lang.Object
      AbstractStatementCommand
          groovy.sql.Sql.CreateStatementCommand

    class Sql.CreateStatementCommand
    extends AbstractStatementCommand

Constructor Summary
`Sql.CreateStatementCommand()`

Method Summary
`Statement` | `execute(Connection conn, String sql)`

Constructor Detail

### Sql.CreateStatementCommand

    Sql.CreateStatementCommand()

Method Detail

### execute

    @Override
    public Statement execute(Connection conn, String sql)

Copyright © 2003-2009 The Codehaus. All rights reserved.